/* ==============================
   1. import css 
   ============================== */



/* ==============================
   2. default 
   ============================== */
   p { line-height: 26px; font-size: 16px; color: #666; font-weight: 400 }
   li, ul { margin: 0; padding: 0; list-style: none; font-size: 16px; color: #666; font-weight: 400 }
   .btn, :after, :before, a { -webkit-transition: all 250ms linear; -moz-transition: all 250ms linear; -o-transition: all 250ms linear; -ms-transition: all 250ms linear; transition: all 250ms linear }
   .bg-1 { background: #32964D }
   .bg-2 { background: #02346F }
   .bg-3 { background: #100802 }
   strong { font-weight: 500 }
/* ==============================
   3. Pre Loader & Go top
   ============================== */
   #preloader { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 9999; background-image: url('../images/preloader.svg'); background-repeat: no-repeat; background-color: #FFF; background-position: center; }
   #back-to-top { cursor: pointer; position: fixed; bottom: 0px; right: 20px; z-index: 1111; display: none; color: #FFF!important; background: rgba(255, 104, 14, 0.84); padding: 3px 12px; border-radius: 17px 17px 1px 0px; }
/* ==============================
   4. home css 
   ============================== */
   
/* ==============================
   5. sub page css 
   ============================== */   
   .sub-banner { position: relative; background: #F8F9FD; width: 100%; height: 120px; }
   .sub-banner h2 { font-size: 25px; font-weight: 600; color: #0C0C0B; padding-top: 45px; }
   .btncsr { color: #1b1464; font-size: 14px; border: solid 2px #b44198; padding: 3px 16px 3px 4px; border-radius: 38px; font-weight: 600; box-shadow: 0px 2px 12px 0px rgba(180, 65, 152, 0.24); }
   .btncsr i { height: 40px; width: 40px; line-height: 40px; text-align: center; background: #b44198; border-radius: 50%; color: #FFF; margin-right: 5px; position: relative; }
   .btncsr:hover, .btncsr:focus { color: #1b1464; box-shadow: 0px 2px 12px 0px rgba(180, 65, 152, 0.24) !important; }
   .btncsr i:before { position: relative; }
   .btncsr:hover i.fa.fa-arrow-down:before { border-top-color: #4CC713; -webkit-animation: downloadArrow 2s linear infinite; animation: downloadArrow 2s linear infinite; }
   .btncsr:hover i.fa.fa-arrow-left:before { border-top-color: #4CC713; -webkit-animation: backArrow 2s linear infinite; animation: backArrow 2s linear infinite; }
   .illustration { position: relative; overflow: hidden; transition: opacity 1s ease; }
   .illustration h4 { font-size: 32px; color: #643d85; margin-bottom: 24px; font-weight: 600; }
   .illustration svg path { fill: none; stroke: #656565; stroke-width: 70; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 10; }
   .illustration.show { opacity: 1; }
   .illustration .pencil-text { margin-top: -20%; }
   
   #thanks { max-width: 568px; width: 100%; padding: 48px 24px; text-align: center; margin: auto; min-height: 456px; }
   #thanks h2 { font-size: 40px; color: #1b1464; font-weight: 700; margin-bottom: 20px; }
   #thanks p { font-size: 19px; line-height: 28px; padding: 7px 0px; color: #666; }78

   #thanks svg { width: 118px; display: block; margin: 0 auto 32px; }
   #thanks .path { stroke-dasharray: 1000; stroke-dashoffset: 0 }
   #thanks .path.circle { -webkit-animation: dash .9s ease-in-out; animation: dash .9s ease-in-out }
   #thanks .path.line { stroke-dashoffset: 1000; -webkit-animation: dash .9s .35s ease-in-out forwards; animation: dash .9s .35s ease-in-out forwards }
   #thanks .path.check { stroke-dashoffset: -100; -webkit-animation: dash-check .9s .35s ease-in-out forwards; animation: dash-check .9s .35s ease-in-out forwards }
   
   .main-wrap { position: relative; width: 100%; height: 100%; }
   .bd-example { background: url(../images/slider01.jpg) no-repeat; height: 100vh; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover;-o-background-size: cover; background-position: center; background-attachment: fixed; position: relative; }
   .bd-example:before { position: absolute; content: ""; top: 0; left: 0; background: rgba(0, 0, 0, 0.12); width: 100%; height: 100%; }
   .main-menu { max-width: 410px; width: 100%; position: absolute; top: 0; left: 60px; height: 100%; z-index: 2; padding: 0 25px; display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column; overflow: hidden; }
   .main-menu:after { position: absolute; content: ""; top: 0; left: 0; z-index: -1; width: 100%; height: 100%; opacity: 0.18; background: rgba(255,255,255,1); background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0))); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );}
   .main-menu:before { position: absolute; content: ""; top: 0; left: 0; z-index: -1; width: 100%; height: 100%; -webkit-filter: blur(5px); filter: blur(5px); background: url(../images/slider01.jpg) no-repeat; background-size: cover; background-position: center; background-attachment: fixed; }
   .main-menu a.logo { display: block; width: 100%; margin: auto; max-width: 310px; }
   .main-menu a.logo img.img-fluid { -webkit-box-shadow: 0px 0px 32px 0px rgba(16,8,2,0.12); -moz-box-shadow: 0px 0px 32px 0px rgba(16,8,2,0.12); box-shadow: 0px 0px 32px 0px rgba(16,8,2,0.12); }
   .main-menu a.logo span { font-size: 14px; color: #fff; font-family: 'Nunito', sans-serif; display: block; text-align: center; border-bottom: 10px solid #ff680e; padding: 10px 0; letter-spacing: 0.19px; }
   .main-menu .menu { -ms-flex: 1 1 auto; flex: 1 1 auto; }
   .mobile-number { background: #FF690D; padding: 0px 20px; display: block; text-align: center; color: #fff; font-size: 22px; line-height: 50px; font-weight: 600; font-family: 'Arimo', sans-serif; letter-spacing: 0.25px; }
   a.mobile-number img { padding: 0 10px; }
   a:hover { text-decoration: none; }
 .main-menu li.nav-item a.nav-link { font-size: 22px; color: #fff; font-weight: 700; font-family: 'Arimo', sans-serif; text-align: center; position: relative; z-index: 1; padding: 18px 20px; display: inline-block; transition: all .2s; overflow: hidden; text-shadow: 0px 0px 32px rgba(0, 0, 0, 0.75);/* webkit-text-shadow: 0px 0px 32px rgba(0,0,0,0.75);-moz-text-shadow: 0px 0px 32px rgba(0,0,0,0.75);text-shadow: 0px 0px 32px rgba(0,0,0,0.75);*/}
 .main-menu li.nav-item { position: relative; z-index: 1; text-align: center; }
 .main-menu li.nav-item:after { height: 2px; background: rgba(255,255,255,0); background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(254,254,254,0) 100%); background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(254,254,254,0))); background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(254,254,254,0) 100%); background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(254,254,254,0) 100%); background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(254,254,254,0) 100%); background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(254,254,254,0) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fefefe', GradientType=1 );position: absolute; bottom: 1px; content: ""; width: 100%; left: 0; z-index: -1; }
 .menu li.brn.nav-item:after { display: none; }
 .slider-img:after { position: absolute; content: ""; top: 0; left: 0; background: rgba(0, 0, 0, 0.12); width: 100%; height: 100%; }
 .inner-content h5 { font-size: 2.2VW; font-family: 'Arimo', sans-serif; font-weight: 400; position: relative; display: inline-block; text-shadow: 4px 4px 30px rgba(0, 0, 0, 1); }
 .inner-content h5:before { position: absolute; content: ""; bottom: 0px; right: -3px; background: #FF690D; height: 0; width: 1.25VW; z-index: -1; -webkit-transition: all 900ms linear; transition: all 900ms linear; }
 .inner-content.animated h5:before { height: 1.25VW; }
 .carousel-caption { right: 7%; left: auto; text-align: right; position: fixed; z-index: 1; }
 .carousel-caption h1 { font-size: 3.9VW; font-weight: 700; font-family: 'Arimo', sans-serif; text-shadow: 4px 4px 30px rgba(0, 0, 0, 1); }
 .slider-img { position: relative; z-index: 1; }
 .slider-img:before { position: absolute; content: ""; top: 0; left: 0; background: #985656; z-index: -1; width: 100%; height: 100%; }
 .introduce, .download, .footer-top, .footer { position: relative; z-index: 2; }
 .introduce:before { position: absolute; content: ""; top: 0; left: 0; background-image: url(../images/intro-img.png); height: 100%; width: 100%; z-index: -1; background-position: right; background-repeat: no-repeat; }
 .introduction h2 { font-size: 52px; color: #F4F4F4; position: relative; z-index: 1; display: inline-block; font-family: 'Arimo', sans-serif; font-weight: 700; user-select: none; }
 .introduction h2:before { position: absolute; content: ""; bottom: 4px; right: -5px; background: #FF690D; height: 0px; width: 24px; z-index: -1; -webkit-transition: all 900ms linear; transition: all 900ms linear; }
 .introduction.animated h2:before { height: 24px; }
 .introduction h5 { margin-top: -40px; color: #121212; font-size: 24px; margin-bottom: 20px; z-index: 2; position: relative; font-family: 'Arimo', sans-serif; font-weight: 700; -webkit-text-shadow: 0px 0px 12px rgba(255, 255, 255, 1); -moz-text-shadow: 0px 0px 12px rgba(255, 255, 255, 1); text-shadow: 0px 0px 12px rgba(255, 255, 255, 1); letter-spacing: 1px; }
 .introduction p { font-family: 'Nunito', sans-serif; font-size: 18px;line-height: 28px; }
 .introduction p span { color: #666666; font-weight: 700; }
 .introduction .about-link a {
  color: #121212;
  font-weight: 600;
  font-size: 16px;
  position: relative;
  padding: 12px 18px;
  text-decoration: underline;
}
.introduction .about-link a:hover{text-decoration: none;}
.main-menu h5 {
  color: #fff;
  font-size: 18px;
  text-align: center;
  padding: 10px 0;
  letter-spacing: 1px;
  pointer-events: none;
}
.main-menu h5 strong {
  font-weight: 600;
}

.about-link a:before{
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-style: solid;
  border-color: #ff680e;
  border-width: 2px 0 2px 0;
  transform:  scaleX(0);
}
.about-link a:after{
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-style: solid;
  border-color: #ff680e;
  border-width: 0 2px 0 2px;
  transform:  scaleY(0);
}
.about-link a:hover:before{transform:  scale(1, 1);}
.about-link a:hover:after{transform:  scale(1, 1);}

/*.about-us h2{color: #ececec;}*/
.business-solution h2, .annual-report h2, .about h2{color: #ececec;}




/*About us*/

.sub-banner { position: relative;  background-position: center; height:380px; background-repeat: no-repeat; background-size: cover;background-image: url(../wp-content/themes/gitapower/assets/sub-images/our-client.jpg); }
.about-us p{ text-align: justify;  padding: 5px 0;;
}
.why-choose h5, .our-client h5{
  font-size: 24px;
  font-weight: 700;
  padding-bottom: 10px;
}
.why-choose ul li {
 padding: 15px 50px;
 font-size: 18px;
 position: relative;
 font-family: 'Nunito', sans-serif;
 box-shadow: 2px 2px 24px -2px rgba(0, 0, 0, 0.08);
 background: #fff;
 margin: 13px 0;
}
.why-choose ul li:before {
 position: absolute;
 content: "\f046";
 font-family: 'FontAwesome';
 color: #ff8138;
 top: 19px;
 left: 19px;
}
.our-client p{font-family: 'Nunito', sans-serif;
font-size: 18px;
line-height: 28px;text-align: justify;
}
.our-client h5{padding-bottom: 4px;}
.our-client-text {
  box-shadow: 0px 0px 14px 1px rgba(0, 0, 0, 0.12);
  padding: 30px;
  margin-left: -105px;
  z-index: 111;
  background: #fff;
  position: relative;
}
.our-client h2 {
  color: #ececec;
  font-size: 52px;
  position: relative;
  display: inline-block;
  z-index: 1;
  font-family: 'Arimo', sans-serif;
  font-weight: 700;
  user-select: none;
}
.our-client-img img.img-fluid {
  width: 100%;
}


/*business solition*/

.service-offer h5{
  margin-top: 0;
  letter-spacing: 0px;
  font-size: 28px;
  padding: 30px 0 0 0;
}
.service-offer p span ,.service-offer p small {
 font-size: 20px;
 font-weight: 700;
 color: #000;
 font-size: 22px;
}




/*Download*/
.content-download h5 { color: #fff; margin-top: -40px; z-index: 2; position: relative; font-family: 'Arimo', sans-serif; font-weight: 700; font-size: 24px; -webkit-text-shadow: 0px 0px 8px rgba(0,0,0,1); -moz-text-shadow: 0px 0px 8px rgba(0,0,0,1); text-shadow: 0px 0px 8px rgba(0,0,0,1); letter-spacing: 1px; }
.download { background: #100802; counter-reset: my-sec-counter; }
.download-img { position: relative; z-index: 1; transition: all 250ms linear; outline: 0;/* overflow: hidden; */ }
/*.download-img:before{position: absolute;content: "";top: -17px;left: 15px;background: #2E2118;bottom: -18px;right: 15px;z-index: -1;}*/
.download-img:before { position: absolute; content: ""; top: -10px; left: 20px; background: #2E2118; height: 20px; right: 20px; z-index: 1; }

/*a.download-box:after {
  position: absolute;
  content: '';
  background: url(../images/pdf.png);
  background-repeat: no-repeat;
  color: rgba(255, 255, 255, 0.50);
  bottom: 60px;
  right: 15px;
  font-size: 150px;
  z-index: 1;
  font-weight: 700;
  text-align: right;
  width: 65px;
  background-size: 100%;
  height: 78px;
  opacity: 0.8;

  }*/
  /*filter: grayscale(100%);*/


  .download-box:hover:after {bottom: 50px;right: 5px;opacity: 1;filter: grayscale(0);}
  .download-box:hover .download-img:before { background: #FF690D; top: -20px; }
  a:hover, a:focus { outline: 0; color: #fff; }
  .download-img img.img-fluid { /*filter: grayscale(75%);*/ width: 100%; transition: 0.6s all; }
  .download-img:after { position: absolute; content: ""; top: 0; left: 0; right: 0; bottom: 0; border: solid 10px #0e0802; /*border-top:none; border-bottom:0;*/ transition: all 250ms linear; }
  .download-box:hover .download-img:after { border: solid 0px #0e0802; }
  .download-box:hover img.img-fluid { filter: grayscale(0); }
  .download-box:hover h6.download-content {     opacity: 1;
    background: #ff680e;
    bottom: 1px; }
    a.download-box { text-decoration: none; position: relative; display: block; outline: 0; padding: 23px 0 45px; }
    h6.download-content { position: absolute; z-index: 1; margin: auto; color: #fff; transition: all 250ms linear; background: #2E2118; left: 20px; right: 20px; padding: 10px; text-align: center; bottom: 36px; font-size: 0; font-weight: 700; }
    .download-box h6.download-content { bottom: 10px; font-size: 16px; background: #2e2118; font-weight: 700; padding: 13px; text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.18); font-family: 'Arimo', sans-serif; }
    .content-download h2 { color: #2E2118; font-size: 52px; position: relative; display: inline-block; z-index: 1; font-family: 'Arimo', sans-serif; font-weight: 700; user-select: none; }
    .content-download h2:before { position: absolute; content: ""; bottom: 4px; right: 0; background: #FF690D; height: 0px; width: 24px; z-index: -1; -webkit-transition: all 900ms linear; transition: all 900ms linear; }
    .content-download.animated h2:before { height: 24px; }




    /*footer*/
    .footer-top .text-address a {color: #c3bfbf; }
    .footer-top .text-address a:hover {color: #FF690D;}
    .ftr-email{margin-top: 15px;}
    .footer-top .ftr-email p{margin-bottom: 0}
    .footer-top .ftr-email p a {color: #FF690D;}
    .footer-top .footer-img { margin: auto; display: table; }
    .footer-top li { display: inline-block; padding: 0px 8px 10px 8px; }
    .footer-top li a { color: #666666; font-size: 14px; font-weight: 400; font-family: 'Nunito', sans-serif; position: relative; }
    .footer-top li a:hover { text-decoration: underline; }
    .footer-top li a:before { position: absolute; content: ""; height: 100%; width: 2px; background: #ddd; top: 0; right: -9px; }
    .footer-top li:last-child a:before { display: none; }
    .footer-top ul.terms-use { margin: auto; display: table; padding: 0 0 10px 0; }
    .footer-top h5 { font-size: 16px; color: #F4F4F4; font-weight: 700; font-family: 'Arimo', sans-serif; position: relative; z-index: 1; display: inline-block; }
    .footer-top h5:before { position: absolute; content: ""; bottom: 0px; right: -4px; background: #FF690D; height: 0px; width: 12px; z-index: -1; -webkit-transition: all 900ms linear; transition: all 900ms linear; }
    .footer-top.animated h5:before { height: 12px; }
    .footer-top p { font-family: 'Nunito', sans-serif; color: #c3bfbf; }
    .footer { border-top: 1px solid rgba(221, 221, 221, 0.25);}
    .footer p { font-size: 15px; font-family: 'Nunito', sans-serif; color: #fff; font-weight: 400; text-align: center; letter-spacing: 0.5px; }
    .footer p a { color: #fff; }
    ::selection { background: rgba(255, 104, 14, 0.82); color: #fff; }
    .main-menu li.nav-item a.nav-link:hover { color: #fff; }
    .main-menu  li.nav-item a.nav-link:last-child { margin-bottom: 0px; }
    .main-menu li.nav-item a.nav-link::before { content: ""; position: absolute; top: 25%; left: -100%; width: 100%; height: 50%; background: rgba(255, 104, 14, 0.84); z-index: 99; transition: all .8s cubic-bezier(0.7, 0, 0.3, 1); }
    .main-menu li.nav-item a.nav-link:hover::before { left: 100%; }
    .main-menu li.nav-item a.nav-link::after { content: ""; position: absolute; top: 50%; margin-top: -2px; left: 100%; width: 100%; height: 4px;/* background: #ff680e; */ transition: all .3s; transition-delay: .4s; }
    .main-menu li.nav-item a.nav-link:hover::after { left: 0%; }




    /**/

    /*annual report*/



    a:hover,a:focus{
      text-decoration: none;
      outline: none;
    }

    .vertical-tab .nav-tabs{
      display: table;
 /* width: 28%;
  min-width: 28%;
  vertical-align: top;
  border: none;*/
}
.vertical-tab .nav-tabs li{
/* float: none;
vertical-align: top;*/
padding: 0px 0px 20px 0;
/*margin: 0px 0 15px 0;*/
z-index: -1;
}
.vertical-tab .nav-tabs li a{
  display: block;
  color: #fff;
  background: #2E2118;
  font-size: 19px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  padding: 13px 50px;
  /*  margin: 0 10px 10px 0;*/
  border-radius: 0;
  border: none;
  overflow: hidden;
  position: relative;
  z-index: 1;
  transition: all 0.5s ease 0s;
}




.vertical-tab .nav-tabs li a:hover, .vertical-tab .nav-tabs li a.active, .vertical-tab .nav-tabs li a.focus, .vertical-tab .nav-tabs li a.active:hover{color: #ff6348;
  border: none;}
 /* .vertical-tab .nav-tabs li a:hover,
  .vertical-tab .nav-tabs li.active a,
  .vertical-tab .nav-tabs li.active a:hover{
    color: #ff6348;
    border: none;
    }*/
    .nav-tabs {
      border-bottom: none;
      height: 100%;
      background: #ececec;
      width: 25%;
      border-bottom: solid 2px #ececec;
    }
    .vertical-tab .nav-tabs li a:before{
      content: '';
      background-color: #fff;
      height: 100%;
      width: 100%;
      border-top: 3px solid #ff6348;
      border-bottom: 3px solid #ff6348;
      opacity: 0;
      transform: rotate(180deg);
      position: absolute;
      left: 0;
      top: 0;
      transition: all 0.3s;
      z-index: -1;
    }
    .vertical-tab .nav-tabs li a.active:before,
    .vertical-tab .nav-tabs li a:hover:before{
      opacity: 1;
      transform: rotate(0);
    }
    .vertical-tab .tab-content{
      color: #0c2461;
      font-size: 15px;
      letter-spacing: 1px;
      line-height: 24px;
      padding: 15px 15px 0px 15px;
      border-top: 3px solid #ff6348;
      /*border-bottom: 3px solid #ff6348;*/
      border-radius: 0;
      display: block;
      position: relative;
    }
    .vertical-tab .tab-content h3{
     font-weight: 600;
     margin: 0 0 10px 0; 
     letter-spacing: 0;
     color: #000;
     /*border-bottom: 2px solid #ddd; */
     text-align: center;
   }
   @media only screen and (max-width: 479px){
    .vertical-tab .nav-tabs{
      width: 100%;
      display: block;
      border: none;
    }
    .vertical-tab .nav-tabs li a{
      padding: 7px 20px;
      margin: 0 0 10px 0;
    }
    .vertical-tab .tab-content{
      padding: 20px 15px 10px;
      display: block;
    }
    .vertical-tab .tab-content h3{ font-size: 18px; }
  }
  .table tr td a{ color: #2e2118;}
  .table { 
    width: 100%;
    /*  margin-bottom: 1rem;*/
    color: #212529;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }
  .table tr td a img {
    padding-right: 5px;
  }
  thead {
    background: #2e2118;
    color: #fff;
  }
  .monthly thead{ background: #ececec;
    color: #2e2118;}
    #Section4 ul li {
      color: #000;
      padding: 5px 0;
    }

    .report-annual {
      width: 100%;
      position: relative;
    }

    input#myInput, input#myprofile, input#myformv{
      padding: 10px 10px;
      margin-bottom: 15px;
      border-color: #2e2118;
    }
    a#other-tab {
      border-bottom: none;
    }
    input#myInput:focus{outline: 0;}
    .annual .nav-pills .nav-link{
      border: 1px solid #f5f5f5;
      /* border-left: 1px solid #ddd;*/
      border-bottom: 1px solid #fff;
      border-right: 1px solid #ececec;
      padding: 25px 0;
      border-radius: 0;
      text-align: center;
      color: #2e2118;
      background: #ececec;
      font-size: 18px;
      font-weight: 600;
    }
    .annual .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
      background-color: #ffffff;
      color: #ff690d;
      position: relative;
      border-right: none;
      border-color: #ececec;
    }
 /* .annual .nav-pills .nav-link.active:before, .nav-pills .show>.nav-link:before{content: "";
  position: absolute;
  top: 10px;
  right: -16px;
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
  border-left: 18px solid #2e2118;
  display: block;
  width: 0;}*/
  .annual div#myTabContent {
    border: 1px solid #ececec;
    background: #ffff;
    padding: 30px;
    height: 100%;
    width: 75%;
    min-height: 361px;
    border-left: none;
  }
  .annual h2 {
    text-align: center;
    font-weight: 600;
    letter-spacing: 0;
    padding: 10px 0;
  }
  /*.report-annual {
    position: relative;
    z-index: 1;
    height: 100%;
  }
  .report-annual:before {
   right: 0;
   position: absolute;
   content: "";
   top: 0px;
   bottom: 0;
   width: 118vw;
   height: 100%;
   background: rgba(0, 0, 0, 0.05);
   z-index: -1;
   }*/

   .membership ul li {
     padding: 12px 30px;
     border: 1px solid #ddd;
     margin-bottom: 10px;
   }
   .membership ul li a {
    font-size: 18px;
    color: #666;
  }
  .membership ul li a img {
    padding-right: 8px;
    position: relative;
    top: -4px;
  }
  .membership ul li a:hover, .membership ul li a:focus {
    text-decoration: underline;
  }


  /*tab*/
  .report-annual .tab-content.report-info .card-header a {
    display: block;
    position: relative;
  }
  .report-annual .tab-content.report-info .card-header a:after {
    content: "-";
    position: absolute;
    top: 15%;
    right: 3%;
    color: #ffffff;
  }
  .report-annual .tab-content.report-info .card-header a.collapsed:after {
    content: '+';
  }
  .responsive-tabs-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .responsive-tabs-container .tab-content {
    padding:10px 20px;
    border:1px solid #ddd;
    border-top:none;
  }

  .responsive-tabs-container[class*="accordion-"] .tab-pane {
    margin-bottom: 15px;
  }

  .responsive-tabs-container[class*="accordion-"] .accordion-link {
    display: none;
    margin-bottom: 10px;
    padding: 10px 15px;
    background-color: #ececec;
    border-radius: 3px;
    border: 1px solid #ddd;
    color: #333;
  }

  .responsive-tabs-container[class*="accordion-"] .accordion-link.active {
    border-bottom: medium none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    color: #ff6600;
  }

  @media (max-width: 767px) {
    .responsive-tabs-container.accordion-xs .nav-tabs {
      display: none;
    }

    .responsive-tabs-container.accordion-xs .accordion-link {
      display: block;
    }

    .responsive-tabs-container[class*="accordion-"] .tab-pane {
      border:1px solid #ddd;
      border-top:none;
      border-top-left-radius: 0;
      border-top-right-radius: 0;
      border-width: medium 1px 1px;
      margin-bottom: 10px;
      margin-top: -10px;
      padding: 10px 10px 0;
    }
  }

  @media (min-width: 768px) and (max-width: 991px) {
    .responsive-tabs-container.accordion-sm .nav-tabs {
      display: none;
    }

    .responsive-tabs-container.accordion-sm .accordion-link {
      display: block;
    }

    .responsive-tabs-container[class*="accordion-"] .tab-pane {
      border:1px solid #ddd;
      border-top:none;
      border-top-left-radius: 0;
      border-top-right-radius: 0;
      border-width: medium 1px 1px;
      margin-bottom: 10px;
      margin-top: -10px;
      padding: 10px 10px 0;
    }
  }

  @media (min-width: 992px) and (max-width: 1199px) {
    .responsive-tabs-container.accordion-md .nav-tabs {
      display: none;
    }

    .responsive-tabs-container.accordion-md .accordion-link {
      display: block;
    }
  }

  @media (min-width: 1200px) {
    .responsive-tabs-container.accordion-lg .nav-tabs {
      display: none;
    }

    .responsive-tabs-container.accordion-lg .accordion-link {
      display: block;
    }
  }

  .report-annual .card-header{padding: 6px 0; background-color:#2e2118;}
  .report-annual .card-header:first-child {
    border-radius: 0;
  }
  .report-annual .btn-link{color: #ffffff;}
  .report-annual .btn-link:hover, .btn-link:focus {
    color: #ffffff;
    text-decoration: none;

  }
  .report-annual .card{
    margin-bottom: 6px; border-radius: 0;
    border: none;
  }
  .report-annual .table td, .report-annual .table th{ white-space: nowrap;
  }